$pathToSchTasksApp = "$env:windir\System32\schtasks.exe"
$ArgListTask = "/create /XML StartTphkLoad.xml /tn StartTphkLoad /ru SYSTEM" 
 
if(Test-Path $pathToSchTasksApp)
{
    try {
            $process = Start-Process -NoNewWindow -Wait -PassThru -FilePath $pathToSchTasksApp -ArgumentList $ArgListTask
        } catch {}
 } 
